main.single-profile div.page-content
{
    background-color:white;
    font-family: 'Gentium Basic', serif;
}

main.single-profile div.page-content div.profile-name
{
   border-bottom-color:#a0a0a0;
   border-bottom-width:1px;
   border-bottom-style:solid;

}

main.single-profile div.page-content div.profile-name h1
{
    color:#192a49;
    font-size:2.2rem;
    font-family: 'Open Sans', sans-serif;
    /*font-family: 'Roboto', sans-serif;*/
    font-weight:bold;
    letter-spacing:3px;
}

main.single-profile div.page-content h2
{
    color:#192a49 !important;
    font-weight:bold;
    font-family: 'Open Sans', sans-serif;
}

main.single-profile div.page-content div.profile-content
{
    border-top-color:#a0a0a0;
    border-top-width:2px;
    border-top-style:dashed;
}

